/* standard */
.theme-standard {
	background-color: gray;		//Sachgebietsfarbe
}

.theme-standard .lrn-container .navigationContainer {
	color: white;
}

.theme-standard .navigationContainer nav ul li a {
	color: white;			//Farbe der ILM-Titel im Menü
}

.theme-standard .navigation.footer .theme-standard {
	color: white;			// Farbe von "Interakive Lernmodule" und Filmtitel
}

.theme-standard .lrn-menu-list li:hover {
	border-left-color: gray;	//Farbe des Highlights
}






/* GEOGRAFIE */
.theme-geografie {
	background-color: #d99323;		
}

.theme-geografie  .lrn-container .navigationContainer {
	color: white;
}

.theme-geografie  .navigationContainer nav ul li a {
	color: white;			
}

.theme-geografie  .navigation.footer .theme-geografie  {
	color: white;			
}

.theme-geografie  .lrn-menu-list li:hover {
	border-left-color: #d99323;	
}






/* GESCHICHTE */
.theme-geschichte {
	background-color: #cd6a6d;		
}

.theme-geschichte .lrn-container .navigationContainer {
	color: white;
}

.theme-geschichte .navigationContainer nav ul li a {
	color: white;			
}

.theme-geschichte .navigation.footer .theme-geschichte {
	color: white;			
}

.theme-geschichte .lrn-menu-list li:hover {
	border-left-color: #cd6a6d;	
}






/* GRUNDSCHULE */
.theme-grundschule {
	background-color: #dba022;		
}

.theme-grundschule .lrn-container .navigationContainer {
	color: white;
}

.theme-grundschule .navigationContainer nav ul li a {
	color: white;			
}

.theme-grundschule .navigation.footer .theme-grundschule {
	color: white;			
}

.theme-grundschule .lrn-menu-list li:hover {
	border-left-color: #dba022;	
}






/* INTERKULTURELLE BILDUNG */
.theme-interkulturell {
	background-color: #00828c;		
}

.theme-interkulturell .lrn-container .navigationContainer {
	color: white;
}

.theme-interkulturell .navigationContainer nav ul li a {
	color: white;			
}

.theme-interkulturell .navigation.footer .theme-interkulturell {
	color: white;			
}

.theme-interkulturell .lrn-menu-list li:hover {
	border-left-color: #00828c;	
}






/* MEDIEN */
.theme-medien {
	background-color: #ac1130;		
}

.theme-medien .lrn-container .navigationContainer {
	color: white;
}

.theme-medien .navigationContainer nav ul li a {
	color: white;			
}

.theme-medien .navigation.footer .theme-medien {
	color: white;			
}

.theme-medien .lrn-menu-list li:hover {
	border-left-color: #ac1130;	
}






/* POLITISCHE BILDUNG */
.theme-politik {
	background-color: #7BB0DB;		
}

.theme-politik .lrn-container .navigationContainer {
	color: white;
}

.theme-politik .navigationContainer nav ul li a {
	color: white;			
}

.theme-politik .navigation.footer .theme-politik {
	color: white;			
}

.theme-politik .lrn-menu-list li:hover {
	border-left-color: #7BB0DB;	
}






/* RELIGION */
.theme-religion {
	background-color: #9E73A9;		
}

.theme-religion .lrn-container .navigationContainer {
	color: white;
}

.theme-religion .navigationContainer nav ul li a {
	color: white;			
}

.theme-religion .navigation.footer .theme-religion {
	color: white;			
}

.theme-religion .lrn-menu-list li:hover {
	border-left-color: #9E73A9;	
}






/* SUCHt UND PRÄVENTION */
.theme-sucht {
	background-color: #9fbd9b;		
}

.theme-sucht .lrn-container .navigationContainer {
	color: white;
}

.theme-sucht .navigationContainer nav ul li a {
	color: white;			
}

.theme-sucht .navigation.footer .theme-sucht {
	color: white;			
}

.theme-sucht .lrn-menu-list li:hover {
	border-left-color: #9fbd9b;	
}






/* UMWELTERZIEHUNG */
.theme-umwelt {
	background-color: #5f9b57;		
}

.theme-umwelt .lrn-container .navigationContainer {
	color: white;
}

.theme-umwelt .navigationContainer nav ul li a {
	color: white;			
}

.theme-umwelt .navigation.footer .theme-umwelt {
	color: white;			
}

.theme-umwelt .lrn-menu-list li:hover {
	border-left-color: #5f9b57;	
}






/* WIRTSCHAFT */
.theme-wirtschaft {
	background-color: #7d95d0;		
}

.theme-wirtschaft .lrn-container .navigationContainer {
	color: white;
}

.theme-wirtschaft .navigationContainer nav ul li a {
	color: white;			
}

.theme-wirtschaft .navigation.footer .theme-wirtschaft {
	color: white;			
}

.theme-wirtschaft .lrn-menu-list li:hover {
	border-left-color: #7d95d0;	
}






/* SEXUALERZIEHUNG */
.theme-sexualkunde {
	background-color: #ebd262;		
}

.theme-sexualkunde .lrn-container .navigationContainer {
	color: white;
}

.theme-sexualkunde .navigationContainer nav ul li a {
	color: white;			
}

.theme-sexualkunde .navigation.footer .theme-sexualkunde {
	color: white;			
}

.theme-sexualkunde .lrn-menu-list li:hover {
	border-left-color: #ebd262;	
}